@charset "utf-8";
/* CSS Document */

*
{
	margin:0;
	padding:0;
}

html, body
{
	height:100%;
	width:100%;
}

body
{
	background-image:url(images/bg-images/body-bg.jpg);
	background-position:center top;
	background-repeat:repeat;
	font-family:Arial, Helvetica, sans-serif;
}	

#wrapper
{
	width:970px;
	margin:auto;
}

#header
{
	background-image:url(images/architect-template-images/architect-res-design-header.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	float:left;
	height:150px;
	width:970px;
}

#logo
{
	width:735px;
	float:left;
	height:150px;
}

#navigation
{
	position:relative;
	width:970px;
	background-image:url(images/architect-template-images/navigation-area-bg.jpg);
	background-position:left;
	background-repeat:repeat-x;
	height:340px;
	float:left;
}

#navigation-sub
{
	position:relative;
	width:180px;
	background-image:url(images/architect-template-images/navigation-area-bg.jpg);
	background-position:left;
	background-repeat:repeat-x;
	height:340px;
	float:left;
}

#navbuttons td
{
	padding-left:25px;
	font-size:16px;
	letter-spacing:1px;
	font-family:tahoma;
}

#navbuttons a
{	
	color:#FFFFFF;
	text-transform:uppercase;
	padding-bottom:2px;
	margin-bottom:3px;
	text-decoration:none
}

#navbuttons a:hover
{
	color:#85ACC2;
	text-transform:uppercase;
	padding-bottom:2px;
	margin-bottom:3px;
	text-decoration:none;
}

#navbuttons .navcurrent
{
	color:#85ACC2;
	padding-bottom:2px;
	margin-bottom:3px;
}

#content
{
	width:740px;
	background-color:#fff;
	padding:40px 25px 30px 25px;
	float:right;
	font-size:11px;
	line-height:160%;
	color:#777;
}

#content-sub
{
	width:725px;
	min-height:270px;
	background-color:#fff;
	padding:40px 25px 30px 40px;
	float:right;
	font-size:11px;
	line-height:160%;
	margin-bottom:40px;
	color:#777;
}

p { padding-bottom:10px;}

h1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#FF5416;
	padding-bottom:20px;
	font-weight: normal;
	text-transform: lowercase;
}
h2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#FF5416;
	padding-bottom:15px;
	font-weight: normal;
	padding-top: 15px;
	text-transform: lowercase;
}

h3
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FF5416;
	padding-bottom:8px;
	font-weight: normal;
	padding-top: 10px;
}

h4
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FF5416;
	padding-bottom:4px;
	font-weight: bold;
	padding-top: 4px;
}


ul
{
	list-style:inside;
	padding-bottom:10px;	
}

li
{
	list-style-image:url(images/bullet.gif);
	padding-right:10px;
	padding-left:5px;
	margin-left:10px;
	padding-bottom:2px;
}


#footer
{
	height:51px;
	margin:auto;
	width: 950px;
	background-color: #38464F;
	font-size:11px;
	color:#B7C4CC;
	padding-top:15px;
	padding: 15px 0 0 20px;
	line-height:170%
}

#footer a
{
	color:#DDE3E8;
	text-decoration:none;
}

#footer a:hover
{
	color:#A8B7C4;
	text-decoration:none;
}

.text, #name, #email, #hear
{
	font-family:Arial, Helvetica, sans-serif;
	width:200px;
	padding:3px;
	font-size:12px;
	background-color:#fff;
	border: 1px solid #999;
	color:#777;
}

textarea
{
	width:200px;
	padding:3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#fff;
	border: 1px solid #999;
	color:#777;
}

.button
{
	display:block;
	width:180px;
	height:30px;
	color:#FFFFFF;
	background-color:#FF5416;
	text-transform:uppercase;
	font-size:14px;
	border:0;
	padding-bottom:3px;
}

a:link
{
	color:#FF5416;
}

a:hover
{
	color:#FB4500;
	text-decoration:none;
}

a:active, a:visited
{
	color:#FF5416;
}
